<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'fi', version '4.2'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Lukuvuosi (Kalenterivuotta ei ole jaettu)';
$string['activityoverview'] = 'Sinulla on {$a}, jotka tarvitsevat huomiota';
$string['all'] = 'Kaikki';
$string['appearancesettingheading'] = 'Ulkoasu';
$string['blocktitle'] = 'Lohkon otsikko';
$string['blocktitle_desc'] = 'Tämä nimi näytetään lohkon otsikkona';
$string['blocktitledefault'] = 'Kurssien yhteenveto';
$string['category'] = 'Yläkategoria';
$string['categorycoursefilter'] = 'Aktivoi yläkategoriasuodatin';
$string['categorycoursefilter_desc'] = 'Salli käyttäjien suodattaa kursseja yläkategorian mukaan';
$string['categorycoursefilterdisplayname'] = 'Yläkategoriasuodattimen näyttönimi';
$string['categorycoursefilterdisplayname_desc'] = 'Tämä näyttönimi näkyy yläkategorian suodattimen yläpuolella<br /><em>Tämä asetus on käytössä vain, kun yläkategoriasuodatin on aktivoitu</em>';
$string['categorycoursefiltersettingheading'] = 'Yläkategoriasuodatin: Suodattimen aktivointi';
$string['course_overview_campus:addinstance'] = 'Lisää uusi kurssien yhteenvedon kampuslohko';
$string['course_overview_campus:myaddinstance'] = 'Lisää uusi kurssien yhteenvedon kampuslohko työpöydälle';
$string['defaultterm'] = 'Käytä oletuslukukautta';
$string['defaultterm_desc'] = 'Jos käyttäjä ei ole aiemmin valinnut lukukautta lukukausien suodattamiseen, hänelle valitaan lukukausi. Ensimmäinen vaihtoehto on nykyinen lukukausi. Jos käyttäjä ei ole ilmoittautunut millekään nykyisen lukukauden kurssille, valitaan viimeisin edellinen lukukausi.<br /><em>Tämä asetus on käytössä vain, kun lukukausisuodatin on aktivoitu</em>';
$string['enablehidecourses'] = 'Ota kurssin piilottaminen käyttöön';
$string['enablehidecourses_desc'] = 'Ota kurssin piilottaminen käyttöön, jolloin käyttäjät voivat piilottaa kursseja kurssien yhteenvedosta';
$string['firstrowcoursename'] = 'Ensimmäinen rivi: Kurssin nimen tyyli';
$string['hidecourse'] = 'Piilota näkymästäni';
