<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'fi', version '4.2'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiminto';
$string['actionsmenu'] = 'Toimintovalikko';
$string['add'] = 'Lisää tietue';
$string['addcomment'] = 'Lisää kommentti';
$string['addedby'] = 'Lisääjä';
$string['addentries'] = 'Lisää tietueita';
$string['addtemplate'] = 'Lisää tietuenäkymä';
$string['advancedsearch'] = 'Laajennettu haku';
$string['allowcomments'] = 'Salli tietueiden kommentit';
$string['alttext'] = 'Vaihtoehtoinen teksti';
$string['approvalstatus'] = 'Hyväksymistila';
$string['approve'] = 'Hyväksy';
$string['approved'] = 'Hyväksytty';
$string['areacontent'] = 'Kentät';
$string['ascending'] = 'Nouseva järjestys';
$string['asearchtemplate'] = 'Laajennetun haun näkymä';
$string['atmaxentry'] = 'Suurin sallittu tietueiden määrä on saavutettu!';
$string['authorfirstname'] = 'Etunimi';
$string['authorlastname'] = 'Sukunimi';
$string['autogenallforms'] = 'Luo kaikki oletusnäkymät';
$string['autolinkurl'] = 'Linkitä verkko-osoitteet';
$string['availablefromdate'] = 'Saatavilla alkaen';
$string['availabletags'] = 'Paikkamerkit';
$string['availabletags_help'] = 'Paikkamerkkejä käytetään näkymissä osoittamaan kohtia, joissa tietojen katselu- ja muokkausnäkymissä esitetään sisältötieto ja painikkeet.

Kenttien paikat merkitään hakasulkeilla, kuten [[kentännimi]]. Painikkeiden paikat merkitään ristikkomerkeillä, kuten ##Tallenna##.

Vain "Paikkamerkit"-listalla olevia paikkamerkkejä voidaan käyttää muokattavassa näkymässä.';
$string['availabletodate'] = 'Saatavissa (saakka)';
$string['availabletodatevalidation'] = 'Saatavissa (saakka) -päivämäärä ei voi olla ennen Saatavilla alkaen -päivämäärää.';
$string['blank'] = 'Tyhjä';
$string['buttons'] = 'Toiminnot';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['calendarend'] = '{$a} sulkeutuu';
$string['calendarstart'] = '{$a} avautuu';
$string['cancel'] = 'Peruuta';
$string['cannotaccesspresentsother'] = 'Et voi muuttaa muiden käyttäjien malleja';
$string['cannotadd'] = 'Ei voida lisätä!';
$string['cannotapplypreset'] = 'Virhe tietokantamallien käyttöönotossa.';
$string['cannotdeletepreset'] = 'Virhe poistettaessa tietokantamallia';
$string['cannotoverwritepreset'] = 'Virhe korvattaessa mallia';
$string['cannotunziptopreset'] = 'Ei voida purkaa mallihakemistoon';
$string['checkbox'] = 'Valintaruudut';
$string['chooseexportfields'] = 'Valitse vietävät kentät';
$string['chooseexportformat'] = 'Valitse vientimuoto';
$string['chooseorupload'] = 'Valitse tiedosto';
$string['choosepreset'] = 'Tietokantamallitiedosto';
$string['closebeforeopen'] = 'Olet määrittänyt lopetuspäivän ennen aloituspäivää.';
$string['columns'] = 'saraketta';
$string['comment'] = 'Kommentti';
$string['commentdeleted'] = 'Kommentti poistettu';
$string['commentempty'] = 'Kommentti oli tyhjä';
$string['comments'] = 'Kommentit';
$string['commentsaved'] = 'Kommentit tallennettu';
$string['commentsn'] = '{$a} kommentti(a)';
$string['commentsoff'] = 'Kommentointi ei ole käytössä';
$string['completiondetail:entries'] = 'Lisää tietueita: {$a}';
$string['completionentries'] = 'Vaadi tietueita';
$string['completionentriescount'] = 'Tietueiden määrä';
$string['completionentriesdesc'] = 'Vaadittujen tietueiden minimimäärä: {$a}';
$string['configenablerssfeeds'] = 'Sallii uutissyötteet kaikista tietokannoista. Jokaisesta tietokannasta pitää vielä määrittää uutissyötteen asetukset.';
$string['confirmdeletefield'] = 'Haluatko poistaa tämän kentän?';
$string['confirmdeleterecord'] = 'Haluatko varmasti poistaa tämän tietueen?';
$string['confirmdeleterecords'] = 'Haluatko varmasti poistaa nämä tietueet?';
$string['createactivity'] = 'Luo tietokantaan kentät tiedonkeruuta varten tai käytä valmiita malleja, joissa ovat kentät valmiina.';
$string['createfields'] = 'Luo kenttiä kerätäksesi erityyppistä tietoa.';
$string['createtemplates'] = 'Näkymät määrittelevät aktiviteetin käyttöliittymän. Kun olet luonut kenttiä, näkymät luodaan automaattisesti. Vaihtoehtoisesti voit käyttää mallia, joka sisältää valmiit kentät ja näkymät.';
$string['csstemplate'] = 'Mukautettu CSS';
$string['csvfailed'] = 'Ei voida lukea dataa CSV-tiedostosta';
$string['csvfile'] = 'CSV-tiedosto';
$string['csvimport'] = 'CSV-tiedoston tuonti';
$string['csvimport_help'] = 'Tietueita voidaan tuoda tekstitiedostosta, jossa on ensimmäisellä rivillä lista kenttien nimistä ja sen jälkeen sisältö siten, että kullakin rivillä on yksi tietue.';
$string['csvwithselecteddelimiter'] = '<abbr title="Pilkulla erotetut arvot">CSV</abbr>';
$string['data:addinstance'] = 'Lisää uusi tietokanta';
$string['data:approve'] = 'Tietueiden hyväksyminen ja peruuttaminen';
$string['data:comment'] = 'Kommenttien lisäys';
$string['data:exportallentries'] = 'Vie kaikki tietokannan merkinnät';
$string['data:exportentry'] = 'Vie tietokantamerkintä';
$string['data:exportownentry'] = 'Vie oma tietokantamerkintä';
$string['data:exportuserinfo'] = 'Vie käyttäjätietoja';
$string['data:managecomments'] = 'Kommenttien hallinta';
$string['data:manageentries'] = 'Tietueiden hallinta';
$string['data:managetemplates'] = 'Näkymien hallinta';
$string['data:manageuserpresets'] = 'Hallinnoi tietokantamalleja';
$string['data:rate'] = 'Tietueiden arviointi';
$string['data:readentry'] = 'Tietueiden luku';
$string['data:view'] = 'Näytä Tietokanta-aktiviteetti';
$string['data:viewallratings'] = 'Näytä kaikkien käyttäjien arviot';
$string['data:viewalluserpresets'] = 'Kaikkien käyttäjien tietokantamallien tarkastelu';
$string['data:viewanyrating'] = 'Näytä kenen tahansa saamien arvioiden lukumäärä';
$string['data:viewentry'] = 'Tietueiden katselu';
$string['data:viewrating'] = 'Näytä saamasi kokonaisarvio';
$string['data:writeentry'] = 'Tietueiden lisäys';
$string['date'] = 'Päiväys';
$string['dateentered'] = 'Päiväys lisätty';
$string['datemodified'] = 'Viimeksi muokattu:';
$string['defaultfielddelimiter'] = '(oletusmerkki on pilkku)';
$string['defaultfieldenclosure'] = '(ei oletusarvoa)';
$string['defaultsortfield'] = 'Lajittelukenttä';
$string['delcheck'] = 'Joukkopoiston valintaruutu';
$string['delete'] = 'Poista';
$string['deleteallentries'] = 'Poista kaikki tietueet';
$string['deletecomment'] = 'Haluatko varmasti poistaa kommentin?';
$string['deleteconfirm'] = 'Poista tietokantamalli {$a}?';
$string['deleted'] = 'poistettu';
$string['deleteentry'] = 'Poista tietue';
$string['deletefield'] = 'Poista kenttä';
$string['deletenotenrolled'] = 'Poista kaikki rekisteröitymättömien käyttäjien lisäämät tietueet';
$string['deletewarning'] = 'Tietokantamallin poistaminen poistaa sen kaikkien kurssien käytettävissä olevien mallien luettelosta.';
$string['descending'] = 'Laskeva järjestys';
$string['directorynotapreset'] = '{$a->directory} Ei ole tietokantamalli: puuttuvat tiedostot: {$a->missing_files}';
$string['disapprove'] = 'Peru hyväksyminen';
$string['download'] = 'Lataa';
$string['edit'] = 'Muokkaa';
$string['editcomment'] = 'Muokkaa kommenttia';
$string['editentry'] = 'Muokkaa tietuetta';
$string['editfield'] = 'Muokkaa kenttää';
$string['editordisable'] = 'Editori pois käytöstä';
$string['editorenable'] = 'Ota koodieditori käyttöön';
$string['editpreset'] = 'Muokkaa tietokantamallia';
$string['emptyadd'] = 'Lisäysnäkymä on tyhjä, luodaan peruslomake...';
$string['emptyaddform'] = 'Et täyttänyt tietueen kenttiä!';
$string['emptypresetname'] = 'Tietokantamallin nimi tai tiedosto ei voi olla tyhjä';
$string['enabletemplateeditorcheck'] = 'Haluatko varmasti ottaa editorin käyttöön? Tämä voi johtaa sisällön muutoksiin, kun näkymä tallennetaan.';
$string['entries'] = 'Tietueet';
$string['entrieslefttoadd'] = 'Sinun täytyy lisätä {$a->entriesleft} tietue(tta) saadaksesi tämän tehtävän valmiiksi.';
$string['entrieslefttoaddtoview'] = 'Sinun täytyy lisätä {$a->entriesleft} tietuetta ennen kuin pääset katsomaan muiden lisäämiä tietueita.';
$string['entry'] = 'Tietue';
$string['entrysaved'] = 'Tietueesi on tallennettu';
$string['errormustbeteacher'] = 'Vain opettaja voi käyttää tätä sivua!';
$string['errormustsupplyvalue'] = 'Sinun täytyy syöttää arvo tähän.';
$string['errorpresetexists'] = 'Tämän niminen tietokantamalli on jo olemassa.';
$string['errorpresetexistsbutnotoverwrite'] = 'Tämän niminen tietokantamalli on jo olemassa. Valitse toinen nimi.';
$string['errorpresetnotfound'] = 'Tietokantamallia nimellä {$a} ei löydy.';
$string['eventfieldcreated'] = 'Kenttä on luotu';
$string['eventfielddeleted'] = 'Kenttä on poistettu';
$string['eventfieldupdated'] = 'Kenttä on päivitetty';
$string['eventrecordcreated'] = 'Tietue luotiin';
$string['eventrecorddeleted'] = 'Tietue poistettiin';
$string['eventrecordupdated'] = 'Tietue päivitettiin';
$string['eventtemplateupdated'] = 'Näkymä päivitettiin';
$string['eventtemplateviewed'] = 'Näkymiä katseltiin';
$string['example'] = 'Tietokannan esimerkki';
$string['excel'] = 'Excel';
$string['expired'] = 'Tämä aktiviteetti on jo suljettu ({$a}).';
$string['export'] = 'Vie';
$string['exportaszip'] = 'Vie pakattuna (.zip)';
$string['exportaszip_help'] = 'Voit pakata tietokannan näkymäpohjat ja kentät zip-tiedostoksi, jonka voi sitten tuoda toiselle kurssialueelle.';
$string['exportedtozip'] = 'Viety väliaikaiseen zip-tiedostoon';
$string['exportentries'] = 'Vie tietueet';
$string['exportformat'] = 'Vientimuoto';
$string['exportoptions'] = 'Viennin vaihtoehdot';
$string['exportownentries'] = 'Haluatko viedä vain omat tietueesi?
({$a->mine}/{$a->all})';
$string['exportpreset'] = 'Vie tietokantamalli';
$string['failedpresetdelete'] = 'Virhe yritettäessä poistaa tietokantamallia.';
$string['fieldadded'] = 'Kenttä lisätty';
$string['fieldallowautolink'] = 'Salli automaattilinkitys';
$string['fielddeleted'] = 'Kenttä poistettu';
$string['fielddelimiter'] = 'Kenttäerotin';
$string['fielddescription'] = 'Kentän kuvaus';
$string['fieldenclosure'] = 'Kentän rajat';
$string['fieldheight'] = 'Korkeus';
$string['fieldheightlistview'] = 'Korkeus (pikseleinä) listanäkymässä';
$string['fieldheightsingleview'] = 'Korkeus (pikseleinä) yksittäisnäkymässä';
$string['fieldids'] = 'Kenttien tunnisteet';
$string['fieldmappings'] = 'Kenttien yhdistämissäännöt';
$string['fieldmappings_help'] = 'Tämä valikko antaa sinun säilyttää tiedot olemassaolevasta tietokannasta. Säilyttääksesi datan kentässä, sinun täytyy yhdistää se uuteen kenttään, johon data ilmestyy. Mikä tahansa kenttä voidaan myös jättää tyhjäksi, jolloin siihen ei kopioida tietoa. Kaikki vanhat kentät (ja niiden tiedot), joita ei yhdistetä uuteen kenttään, hukataan. Voit yhdistää vain samantyyppisiä tietokenttiä, joten jokaisessa alasvetovalikossa on eri kentät. Sinun täytyy myös pitää huoli, ettet yritä yhdistää yhtä kenttää useampaan kuin yhteen kenttään.';
$string['fieldname'] = 'Kentän nimi';
$string['fieldnametype'] = '{$a->name} ({$a->type})';
$string['fieldnotmatched'] = 'Tiedostosi seuraavia kenttiä ei tunneta tässä tietokannassa: {$a}';
$string['fieldoptions'] = 'Valinnat (yksi riviä kohden)';
$string['fields'] = 'Kentät';
$string['fieldshelp'] = 'Luo kenttiä kerätäksesi erityyppistä tietoa. Kentät määrittävät tietokannan tietueiden rakenteen.';
$string['fieldsinformationtags'] = 'Kentän tiedot';
$string['fieldsnavigation'] = 'Kenttien kolmannen asteen navigointi';
$string['fieldtagdescription'] = '{$a} kuvaus';
$string['fieldtagid'] = '{$a} tunnus';
$string['fieldtagname'] = '{$a} nimi';
$string['fieldupdated'] = 'Kentät päivitetty';
$string['fieldwidth'] = 'Leveys';
$string['fieldwidthlistview'] = 'Leveys (pikseleinä) listanäkymässä';
$string['fieldwidthsingleview'] = 'Leveys (pikseleinä) yksittäisnäkymässä';
$string['file'] = 'Tiedosto';
$string['fileencoding'] = 'Koodaus';
$string['filesnotgenerated'] = 'Kaikkia tiedostoja ei luotu: {$a}';
$string['filtername'] = 'Tietokannan automaattilinkitys';
$string['footer'] = 'Alatunniste';
$string['forcelinkname'] = 'Pakotettu nimi linkille';
$string['foundnorecords'] = 'Hakusanoja ei löytynyt (<a href="{$a->reseturl}">Tyhjennä kaikki suodattimet</a>)';
$string['foundrecords'] = 'Hakusanoja löytyi: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Tyhjennä kaikki suodattimet</a>)';
$string['fromfile'] = 'tuo pakatusta tiedostosta (.zip)';
$string['fromfile_help'] = 'Pakatun tiedoston tuonti mahdollistaa muualla tehtyjen sisältöjen lisäämisen kurssialueelle.';
$string['generateerror'] = 'Kaikkia tiedostoja ei luotu!';
$string['header'] = 'Otsikko';
$string['headeraddtemplate'] = 'Määritä tietueiden lisäys- ja muokkausnäkymät.';
$string['headerasearchtemplate'] = 'Määritä laajennetun haun näkymä.';
$string['headercsstemplate'] = 'Määrittää paikalliset CSS-tyylit näkymille.';
$string['headerjstemplate'] = 'Määrittää mukautetun javascriptin lista-, yksittäis- tai lisäysnäkymiin';
$string['headerlisttemplate'] = 'Määritä listanäkymän sisältö.';
$string['headerrsstemplate'] = 'Määritä kohteiden ulkoasu uutissyötteissä.';
$string['headersingletemplate'] = 'Määritä yksittäisnäkymän ulkoasu.';
$string['id'] = 'Tietuetunnus';
$string['importandapply'] = 'Tuo tietokantamalli ja ota se käyttöön';
$string['importapreset'] = 'Tuo tietokantamalli';
$string['importentries'] = 'Tuo tietueita';
$string['importpreset'] = 'Tuo tietokantamalli';
$string['importpreset_desc'] = 'Tietokantamallia sovelletaan tähän aktiviteettiin, jolloin luodaan kenttiä ja näkymiä.
  Se ei näy mallien luettelossa.';
$string['importpresetmissingcapability'] = 'Sinulla ei ole oikeuksia tuoda tietokantamallia.';
$string['importsuccess'] = 'Tietokantamalli otettiin käyttöön.';
$string['includeapproval'] = 'Sisällytä hyväksymistila';
$string['includetags'] = 'Sisällytä tunnisteet';
$string['includetime'] = 'Sisällytä muokkauksen aikaleima';
$string['includeuserdetails'] = 'Sisällytä käyttäjätiedot';
$string['indicator:cognitivedepth'] = 'Tietokanta-aktiviteetti kognitiivinen';
$string['indicator:cognitivedepth_help'] = 'Tämä indikaattori perustuu opiskelijan Tietokanta-aktiviteetissa saavuttamaan kognitiiviseen syvyyteen.';
$string['indicator:cognitivedepthdef'] = 'Tietokanta-aktiviteetti kognitiivinen';
$string['indicator:cognitivedepthdef_help'] = 'Osallistuja on saavuttanut tämän analyysivälin aikana tämän prosenttiosuuden Tietokanta-aktiviteettien tarjoamasta kognitiivisesta sitoutumisesta (Tasot = Ei näytetä, Näytä, Lähetä)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Tietokanta-aktiviteetti sosiaalinen';
$string['indicator:socialbreadth_help'] = 'Tämä indikaattori perustuu opiskelijan Tietokanta-aktiviteetissa saavuttamaan sosiaaliseen leveyteen.';
$string['indicator:socialbreadthdef'] = 'Tietokanta-aktiviteetti sosiaalinen';
$string['indicator:socialbreadthdef_help'] = 'Osallistuja on saavuttanut tämän prosenttiosuuden Tietokanta-aktiviteettien tarjoamasta sosiaalisesta sitoutumisesta tämän analyysivälin aikana (Tasot = Ei osallistumista, Osallistuja yksin)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'tietueita tarvitaan lisää, jotta tietokantaa voidaan katsella';
$string['intro'] = 'Kuvaus';
$string['invalidaccess'] = 'Sivulle ei tultu oikein';
$string['invalidfieldid'] = 'Kentän ID on väärä';
$string['invalidfieldname'] = 'Valitse tälle kentälle toinen nimi';
$string['invalidfieldtype'] = 'Kentän tyyppi on väärä';
$string['invalidid'] = 'Väärä tiedon ID';
$string['invalidpreset'] = '{$a} ei ole tietokantamalli.';
$string['invalidrecord'] = 'Väärä tietue';
$string['invalidurl'] = 'Antamasi verkko-osoite ei ole toimiva';
$string['jstemplate'] = 'Mukautettu javascript-koodi';
$string['latitude'] = 'Leveysaste';
$string['latlong'] = 'Koordinaatit';
$string['latlongboth'] = 'Vaaditaan sekä leveys- että pituusaste.';
$string['latlongdownloadallhint'] = 'Kaikkien tietueiden latauslinkki KML-muodossa';
$string['latlongkmllabelling'] = 'Kuinka KML-tiedostot (Google Earth) otsikoidaan';
$string['latlonglinkservicesdisplayed'] = 'Link-out palveluiden näyttäminen';
$string['latlongotherfields'] = 'Muut kentät';
$string['list'] = 'Näytä listana';
$string['listtemplate'] = 'Listanäkymä';
$string['listview'] = 'Listanäkymä';
$string['longitude'] = 'Pituusaste';
$string['manageapproved'] = 'Salli hyväksyttyjen tietueiden muokkaaminen';
$string['manageapproved_help'] = 'Salli opiskelijoiden muokata tai poistaa tietueitaan sen jälkeen, kun ne on hyväksytty. Muokatut tietueet on hyväksyttävä uudelleen.';
$string['managefields'] = 'Hallitse kenttiä';
$string['mapexistingfield'] = 'Linkitä kenttään {$a}';
$string['mapnewfield'] = 'Luo uusi kenttä';
$string['mapping:applypresets'] = 'Ota tietokantamalli käyttöön';
$string['mapping:dialogtitle:usepreset'] = 'Otetaanko tietokantamalli {$a} käyttöön?';
$string['mapping:fieldstocreate'] = 'Luotavat kentät: {$a}';
$string['mapping:fieldstodelete'] = 'Olemassa olevat kentät poistetaan: {$a}';
$string['mapping:mapfields'] = 'Kartoita kentät';
$string['mapping:warningmessagedelete'] = 'Jos poistettavat kentät ovat samaa tyyppiä kuin käyttämäsi tietokantamallin uudet kentät, voit ehkä kartoittaa ne kohdassa "Kartoita kentät".';
$string['mapping:warningmessagedeleteandcreate'] = 'Jos poistettavat kentät ovat samaa tyyppiä kuin luotavat kentät, voit ehkä kartoittaa ne kohdassa "Kartoita kentät".';
$string['mappingwarning'] = 'Kaikki kentät, joita ei ole yhdistetty uusiin kenttiin poistetaan ja niiden tiedot häviävät.';
$string['maxentries'] = 'Tietueiden enimmäismäärä';
$string['maxentries_help'] = 'Määritä tässä se enimmäismäärä, jonka kukin opiskelija saa lisätä hakusanoja.';
$string['maxsize'] = 'Maksimikoko';
$string['menu'] = 'Valikko';
$string['menuchoose'] = 'Valitse...';
$string['missingdata'] = 'Data id tai objekti pitää antaa kentän luokkaan.';
$string['missingfield'] = 'Ohjelmoijavirhe: Sinun täytyy määrittää kenttä ja/tai data määriteltäessä kentän luokka.';
$string['missingfieldtype'] = 'Kentän tyyppiä kohteelle {$a->name} ei löydy';
$string['missingfieldtypeimport'] = 'Seuraavia kenttiä ei tuotu, koska niitä vastaavia kenttätyyppejä ei ole asennettu:';
$string['missingfieldtypes'] = 'Seuraavien kenttien vastaavia kenttätyyppejä ei ole asennettu, eikä niitä sisällytetä Lisää tietue -lomakkeeseen. Sinun on tarkistettava Lisää näkymä ja poistettava kenttien nimet.';
$string['modulename'] = 'Tietokanta';
$string['modulename_help'] = 'Tietokanta-aktiviteetilla käyttäjät voivat luoda, ylläpitää ja etsiä tietueita. Opettaja määrittelee tietokannan rakenteen kenttinä, joista kukin tietue muodostuu. Kenttätyyppejä ovat valintanapit ja -ruudut, pudotusvalikko, tekstikenttä, verkko-osoitekenttä, kuva ja tiedosto.

Visuaalinen ulkoasu tietokannan sisällön esittämisessä ja muokkauksessa voidaan määritellä mallipohjien avulla. Tietokanta-aktiviteetti on mahdollista jakaa usean kurssialueen kesken ja opettaja voi myös tuoda ja viedä tietokannan sisällön kurssialueelta toiselle.

Jos tietokannassa on käytössä automaattilinkitys, kaikki tietokannan tietueet linkitetään automaattisesti kurssialueella kaikkialle, missä ko. käsitettä käytetään.

Jos opettaja haluaa, osallistujille voi antaa oikeudet kommentoida tietueita. Samoin osallistujat voivat arvioida tietueita vertaistyöskentelynä, jolloin annettujen arvioiden yhdiste näkyy myös arviointikirjassa.

Tietokanta-aktiviteettia voi käyttää esimerkiksi
* yhteisen linkkilistan, kirja-arvioiden tai lähdeluettelon keräämiseen
* opiskelijoiden tuottamien valokuvien, postereiden, verkkosivujen tai runojen vertaiskommentointiin ja -arviointiin';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Tietokannat';
$string['more'] = 'Lisää...';
$string['moreurl'] = '"Lisää..."-osoite';
$string['movezipfailed'] = 'Zip-tiedoston siirto ei onnistu';
$string['multientry'] = 'Kukin tietue';
$string['multimenu'] = 'Pudotusvalikko (monivalinta)';
$string['multipletags'] = 'Löytyi päällekkäisiä elementtejä! Näkymää ei tallennettu';
$string['newentry'] = 'Uusi tietue';
$string['newfield'] = 'Luo kenttä';
$string['newfield_help'] = 'Kenttään voidaan syöttää tietoa. Jokaisessa tietokanta-aktiviteetin merkinnässä voi olla monia erityyppisiä tietokenttiä kuten päivämäärä, johon käyttäjä voi merkitä päivämäärän alasvetovalikoista, kuva, johon käyttäjä voi ladata kuvan tai valintaruutu-kenttä, johon käyttäjä voi merkitä yhden tai useamman vaihtoehdon.

Joka kentällä on oltava uniikki nimi. Kentän kuvaus on valinnainen.';
$string['noaccess'] = 'Sinulla ei ole pääsyä tälle sivulle';
$string['nodefinedfields'] = 'Uudella tietokantamallilla ei ole määriteltyjä kenttiä!';
$string['nofieldcontent'] = 'Kentän sisältöä ei löydy';
$string['nofieldindatabase'] = 'Tietokantaan ei ole määritelty kenttiä';
$string['nofields'] = 'Tietokannassa ei ole vielä kenttiä';
$string['nolisttemplate'] = 'Listanäkymää ei ole määritelty';
$string['nomatch'] = 'Haluttuja hakusanoja ei löytynyt!';
$string['nomaximum'] = 'Ei ylärajaa';
$string['nopreviewavailable'] = 'Esikatselua ei ole saatavilla kohteelle {$a}';
$string['norecords'] = 'Tietokannassa ei ole vielä tietueita';
$string['nosingletemplate'] = 'Yksittäisnäkymää ei ole vielä määritelty';
$string['notapproved'] = 'Odottaa hyväksyntää';
$string['notapprovederror'] = 'Tietuetta ei ole vielä hyväksytty.';
$string['notemplates'] = 'Tietokannassa ei ole vielä näkymiä';
$string['notinjectivemap'] = 'Ei injektiivinen kartta';
$string['notopenyet'] = 'Tämä aktiviteetti on avoinna vasta {$a}.';
$string['number'] = 'Luku';
$string['numberrssarticles'] = 'Uutissyötteen merkintöjen määrä';
$string['numnotapproved'] = 'Käsittelyssä';
$string['numrecords'] = '{$a} tietuetta';
$string['ods'] = '<abbr title="OpenDocument Spreadsheet">ODS</abbr>&nbsp;(OpenOffice)';
$string['openafterclose'] = 'Olet määrittänyt avauspäivän sulkemispäivän jälkeen';
$string['optionaldescription'] = 'Lyhyt kuvaus (valinnainen)';
$string['optionalfilename'] = 'Tiedoston nimi (valinnainen)';
$string['other'] = 'Muu';
$string['otherfields'] = 'Kaikki muut kentät';
$string['overrwritedesc'] = 'Korvaa olemassa oleva tietokantamalli tällä nimellä ja kirjoita sen sisältö päälle';
$string['overwrite'] = 'Korvaa';
$string['overwritesettings'] = 'Korvaa nykyiset asetukset, kuten kommentit, arviot jne.';
$string['page-mod-data-x'] = 'Kaikki tietokanta aktiviteettimoduulin sivut';
$string['pagesize'] = 'Tietuetta per sivu';
$string['participants'] = 'Osallistujat';
$string['picture'] = 'Kuva';
$string['pleaseaddsome'] = 'Luo uusia kenttiä alla olevilla painikkeilla tai <a href="{$a}">valitse jokin tietokannan malli</a>.';
$string['pluginadministration'] = 'Tietokanta-aktiviteetin hallinnointi';
$string['pluginname'] = 'Tietokanta';
$string['portfolionotfile'] = 'Älä vie tiedostoon vaan portfolioon (vain csv ja leap2)';
$string['presetdeleted'] = 'Tietokantamalli poistettu.';
$string['presetinfo'] = 'Tietokantamalliksi tallentaminen julkaisee tämän näkymän niin, että muutkin voivat käyttää sitä tietokannoissaan.';
$string['presetnotselected'] = 'Tietokantamallia ei ole valittu.';
$string['presets'] = 'Mallit';
$string['presetshelp'] = 'Käytä tietokantamallia tietokannan rakentamisen apuna.';
$string['preview'] = 'Kohteen {$a} esikatselu';
$string['previewaction'] = 'Esikatselu';
$string['privacy:metadata:commentpurpose'] = 'Kommentit tietokannan tietueista';
$string['privacy:metadata:data_content'] = 'Kentän sisältö';
$string['privacy:metadata:data_content:content'] = 'Sisältö';
$string['privacy:metadata:data_content:content1'] = 'Lisäsisältö 1';
$string['privacy:metadata:data_content:content2'] = 'Lisäsisältö 2';
$string['privacy:metadata:data_content:content3'] = 'Lisäsisältö 3';
$string['privacy:metadata:data_content:content4'] = 'Lisäsisältö 4';
$string['privacy:metadata:data_content:fieldid'] = 'Kentän määritelmän tunnus';
$string['privacy:metadata:data_records'] = 'Tietokanta-aktiviteetin tietueet';
$string['privacy:metadata:data_records:approved'] = 'Hyväksymistila';
$string['privacy:metadata:data_records:groupid'] = 'Ryhmä';
$string['privacy:metadata:data_records:timecreated'] = 'Aika, jolloin tietue luotiin';
$string['privacy:metadata:data_records:timemodified'] = 'Aika, jolloin tietuetta muokattiin viimeksi';
$string['privacy:metadata:data_records:userid'] = 'Tietueen luonut käyttäjä';
$string['privacy:metadata:datafieldnpluginsummary'] = 'Kentät Tietokanta-aktiviteetille';
$string['privacy:metadata:filepurpose'] = 'Tietokantatietueeseen liitetty tiedosto';
$string['privacy:metadata:ratingpurpose'] = 'Tietokannan tietueiden luokitukset';
$string['privacy:metadata:tagpurpose'] = 'Tunnisteet tietokannan tietueissa';
$string['radiobutton'] = 'Valintapainikkeet';
$string['recordapproved'] = 'Tietue hyväksytty';
$string['recorddeleted'] = 'Tietue poistettu';
$string['recorddisapproved'] = 'Tietuetta ei ole hyväksytty';
$string['recordsnotsaved'] = 'Tietueita ei tallennettu. Tarkista tuomasi tiedoston muoto.';
$string['recordssaved'] = 'tietueet tallennettu';
$string['removealldatatags'] = 'Poista kaikki tietokantatunnisteet';
$string['requireapproval'] = 'Hyväksyntä vaaditaan';
$string['requireapproval_help'] = 'Opettajan on hyväksyttävä tietueet ennen kuin ne näkyvät kaikille.';
$string['required'] = 'Pakollinen';
$string['requiredentries'] = 'Vaadittavat tietueet (vanha)';
$string['requiredentries_help'] = 'Määrittele tietueiden määrä, joka opiskelijan on lisättävä, jotta tehtävä on valmis.

Tämä asetus on korvautunut Opiskelijoiden edistymisen asetuksella "Vaadi tietueita"';
$string['requiredentriestoview'] = 'Katseluun vaadittavien hakusanojen määrä';
$string['requiredentriestoview_help'] = 'Määrittele se hakusanojen määrä, joka opiskelijan on lisättävä ennen kuin hän saa nähdä muiden opiskelijoiden lisäämiä hakusanoja.

Huom: jos vaadit opiskelijoilta lisättyjä hakusanoja ennen muiden lisäämien hakusanojen näkemistä, ota hakusanojen automaattilinkitys pois päältä. Tämä siksi, että automaattilinkityksen toteutus ei tarkista, onko tietty käyttäjä lisännyt vaaditun määrän hakusanoja.';
$string['requiredentrieswarning'] = 'Tämä asetus on korvautunut Opiskelijoiden edistymisen asetuksella "Vaadi tietueita"';
$string['requiredfield'] = 'Pakollinen kenttä';
$string['resetalltemplates'] = 'Palauta kaikki näkymät';
$string['resetalltemplatesconfirm'] = 'Olet poistamassa kaikki nykyisen tietokantamallin näkymät. Jos haluat palauttaa näkymät myöhemmin, sinun on valittava malli uudelleen "Mallit"-välilehdessä.';
$string['resetalltemplatesconfirmtitle'] = 'Palautetaanko kaikki näkymät?';
$string['resetsettings'] = 'Tyhjennä hakuehdot';
$string['resettemplate'] = 'Palauta perusnäkymäksi';
$string['resettemplateconfirm'] = 'Tämä poistaa pysyvästi nykyisen tietokantamallin {$a}.';
$string['resettemplateconfirmtitle'] = 'Palautetaanko näkymä?';
$string['resizingimages'] = 'Muutetaan esikatselukuvien kokoa';
$string['rows'] = 'riviä';
$string['rssglobaldisabled'] = 'Ei käytössä. Tarkista sivuston asetukset.';
$string['rsstemplate'] = 'RSS-näkymä';
$string['rsstitletemplate'] = 'RSS-otsikon näkymä';
$string['rsstype'] = 'RSS-syöte tästä aktiviteetista';
$string['save'] = 'Tallenna';
$string['saveandadd'] = 'Tallenna ja lisää toinen';
$string['saveandview'] = 'Tallenna ja katsele';
$string['saveaspreset'] = 'Tallenna tietokantamallina tällä sivustolla';
$string['saveaspreset_help'] = 'Tallenna esiasetusmallina -toiminto julkaisee näkymän ja kentät esiasetuksena, jota muut sivuston käyttäjät voivat sitten käyttää. (Voit poistaa esiasetuksen koska vain.)';
$string['saveaspresetmissingcapability'] = 'Käyttäjällä ei ole oikeuksia tallentaa tietokantaa mallina.';
$string['savedataaspreset'] = 'Tallenna kaikki kentät ja näkymät, ja julkaise mallina tällä sivustolla';
$string['savesettings'] = 'Tallenna asetukset';
$string['savesuccess'] = 'Tietokantamalli tallennettu. <a href="{$a->url}">Esikatsele mallia</a>';
$string['savetemplate'] = 'Tallenna näkymä';
$string['search'] = 'Hae';
$string['search:activity'] = 'Tietokanta-aktiviteetin tiedoista';
$string['search:entry'] = 'Tietokannan tietueista';
$string['selectedrequired'] = 'Kaikki valitut vaaditaan';
$string['selectexportoptions'] = 'Valitse vientiasetukset';
$string['selectfields'] = 'Valitse kentät';
$string['showall'] = 'Näytä kaikki tietueet';
$string['showmore'] = 'Näytä lisää';
$string['single'] = 'Näytä yksittäin';
$string['singletemplate'] = 'Yksittäisnäkymämalli';
$string['singleview'] = 'Yksittäisnäkymä';
$string['startbuilding'] = 'Aloita aktiviteetin rakentaminen';
$string['subplugintype_datafield'] = 'Tietokantakentän tyyppi';
$string['subplugintype_datafield_plural'] = 'Tietokantakenttien tyypit';
$string['subplugintype_datapreset'] = 'Tietokantamalli';
$string['subplugintype_datapreset_plural'] = 'Tietokantamallit';
$string['tagarea_data_records'] = 'Tietueet';
$string['tags'] = 'Tunnisteet';
$string['tagsdeleted'] = 'Tietokannan tunnisteet on poistettu';
$string['teachersandstudents'] = '{$a->teachers} ja  {$a->students}';
$string['templatereset'] = 'Näkymän palautus';
$string['templateresetall'] = 'Kaikkien näkymien palautus';
$string['templates'] = 'Näkymät';
$string['templatesaved'] = 'Näkymä tallennettu';
$string['templatesnavigation'] = 'Näkymien kolmannen asteen navigointi';
$string['text'] = 'Teksti';
$string['textarea'] = 'Tekstialue';
$string['timeadded'] = 'Lisäysajankohta';
$string['timemodified'] = 'Muokkausajankohta';
$string['todatabase'] = 'tähän tietokantaan';
$string['type'] = 'Kentän tyyppi';
$string['undefinedprocessactionmethod'] = 'Toimintamenetelmää, joka käsittelisi toimintoa "{$a}", ei ole määritelty Data_Preset:ssä.';
$string['unknown'] = 'Tuntematon kenttä';
$string['unsupportedexport'] = 'tämän tyyppistä kenttää ({$a->fieldtype}) ei voi viedä.';
$string['unsupportedfields'] = 'Kentät, joita ei tueta';
$string['unsupportedfieldslist'] = 'Seuraavia kenttiä ei voi viedä:';
$string['updatefield'] = 'Päivitä kenttä';
$string['uploadfile'] = 'Lähetä tiedosto';
$string['uploadrecords'] = 'Tuo tietueita tiedostosta';
$string['uploadrecords_help'] = 'Tietueita voidaan lisätä CSV-tekstitiedostosta. Tiedoston sisällön tulee olla seuraava:

* Tiedoston ensimmäinen rivi on lista kentännimistä. Loput tiedostosta noudattavat tätä annettua kenttäjakoa
* Tiedoston kukin rivi on yksi lisättävä tietue em. kenttäjärjestyksessä
* Tietueen kentät erotetaan toisistaan pilkuilla tai muilla erottimilla

Tiedoston loppumerkkinä käytetään kenttäerotinta, mutta loppumerkin voi myös jättää pois.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Verkko-osoite';
$string['usedate'] = 'Sisällytä hakuun';
$string['usepredefinedset'] = 'Käytä ennalta määritettyä asetusta';
$string['usepreset'] = 'Käytä tätä tietokantamallia';
$string['usestandard'] = 'Käytä tietokantamallia';
$string['usestandard_help'] = 'Käyttääksesi tietokantamallia koko sivustolle, valitse se listalta. (Jos olet lisännyt mallin listalle käyttäen "tallenna esiasetuksena"-toimintoa, sinulla on myös vaihtoehto poistaa se.)';
$string['viewfromdate'] = 'Vain luettavissa alkaen';
$string['viewnavigation'] = 'Näkymän kolmannen asteen navigointi';
$string['viewtemplates'] = 'Näytä näkymät';
$string['viewtodate'] = 'Vain luettavissa (saakka)';
$string['viewtodatevalidation'] = 'Vain luettavissa (saakka) -päivämäärä ei voi olla ennen Vain luettavissa alkaen -päivämäärää.';
$string['wrongdataid'] = 'Väärä data-id';
