<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'fi', version '4.2'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Lisää kuvailutekstiraita';
$string['addchapterstrack'] = 'Lisää kappaleraita';
$string['adddescriptionstrack'] = 'Lisää kuvailutulkkausraita';
$string['addmetadatatrack'] = 'Lisää metadataraita';
$string['addsource'] = 'Lisää vaihtoehtoinen verkko-osoite';
$string['addsource_help'] = 'On suositeltavaa, että medialle lisätään vaihtoehtoinen verkko-osoite, sillä työpöytä- ja mobiiliselaimet tukevat erilaisia tiedostomuotoja.';
$string['addsubtitlestrack'] = 'Lisää tekstitysraita';
$string['advancedsettings'] = 'Lisäasetukset';
$string['alignment'] = 'Tasaus';
$string['alignment_bottom'] = 'Alas';
$string['alignment_left'] = 'Vasen';
$string['alignment_middle'] = 'Keskelle';
$string['alignment_right'] = 'Oikea';
$string['alignment_top'] = 'Ylös';
$string['audiosourcelabel'] = 'Äänilähteen verkko-osoite';
$string['autoplay'] = 'Toista automaattisesti';
$string['browserepositories'] = 'Selaa arkistoja...';
$string['captions'] = 'Kuvailutekstit';
$string['captions_help'] = 'Kuvailutekstit kuvaavat kaikki raidalla tapahtuvat äänet esim. tiedon, että puhelin soi tai auto ajoi ohitse.';
$string['captionssourcelabel'] = 'Kuvailutekstin verkko-osoite';
$string['chapters'] = 'Kappaleet';
$string['chapters_help'] = 'Kappaleotsikot auttavat median navigoinnissa.';
$string['chapterssourcelabel'] = 'Kappaleen verkko-osoite';
$string['constrain'] = 'Automaattinen koko';
$string['controls'] = 'Näytä ohjauspainikkeet';
$string['createmedia'] = 'Lisää media';
$string['default'] = 'Oletus';
$string['deleteselected'] = 'Poista valitut tiedostot';
$string['descriptions'] = 'Kuvailutulkkaus';
$string['descriptions_help'] = 'Kuvailutulkkaus auttaa selittämään äänen avulla silmin havaittavat asiat niille, jotka eivät voi nähdä niitä itse ja käyttävät esimerkiksi ruudunlukijaa.';
$string['descriptionssourcelabel'] = 'Kuvailutulkkauksen verkko-osoite';
$string['displayoptions'] = 'Näytön asetukset';
$string['enteralt'] = 'Kuvaile tätä kuvaa henkilölle, joka ei voi nähdä sitä';
$string['entername'] = 'Nimi';
$string['entersource'] = 'Verkko-osoite';
$string['entertitle'] = 'Otsikko';
$string['enterurl'] = 'Lisää url-osoite';
$string['filemanager'] = 'Tiedostojenhallinta';
$string['height'] = 'Korkeus';
$string['imagebuttontitle'] = 'Kuva';
$string['imageproperties'] = 'Kuvan ominaisuudet';
$string['imageurlrequired'] = 'Kuvalla on oltava verkko-osoite.';
$string['label'] = 'Otsikko';
$string['languagesavailable'] = 'Saatavilla olevat kielet';
$string['languagesinstalled'] = 'Asennetut kielet';
$string['link'] = 'Linkki';
$string['loop'] = 'Toista jatkuvasti uudelleen';
$string['managefiles'] = 'Hallinnoi tiedostoja';
$string['metadatasourcelabel'] = 'Metadatan verkko-osoite';
$string['missingfiles'] = 'Puuttuvat tiedostot';
$string['mute'] = 'Mykistetty';
$string['presentation'] = 'Tämä kuva on vain koristeellinen';
$string['presentationoraltrequired'] = 'Kuvassa on oltava kuvaus, ellei sitä ole merkitty vain koristeelliseksi.';
$string['remove'] = 'Poista';
$string['saveimage'] = 'Tallenna kuva';
$string['size'] = 'Koko';
$string['srclang'] = 'Kieli';
$string['subtitles'] = 'Tekstitykset';
$string['subtitlessourcelabel'] = 'Tekstityksen verkko-osoite';
$string['tracks'] = 'Tekstitykset';
$string['unusedfilesheader'] = 'Käyttämättömät tiedostot';
$string['updatemedia'] = 'Päivitä media';
$string['videoheight'] = 'Videon korkeus';
$string['videosourcelabel'] = 'Videon verkko-osoite';
$string['videowidth'] = 'Videon leveys';
$string['width'] = 'Leveys';
