<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_comment', language 'fi', version '4.2'.
 *
 * @package     qbank_comment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lisää kommentti';
$string['close'] = 'Sulje';
$string['comment'] = 'Kommentti';
$string['comment_added'] = 'Käyttäjä, jonka tunnus on "{$a->userid}", lisäsi kommentin, jonka tunnus on "{$a->objectid}", kohtaan "{$a->component}" kysymykselle, jonka tunnus on "{$a->itemid}".';
$string['comment_removed'] = 'Käyttäjä, jonka tunnus on "{$a->userid}", poisti kommentin, jonka tunnus on "{$a->objectid}", kohdasta "{$a->component}" kysymykselle, jonka tunnus on "{$a->itemid}".';
$string['commentdisabled'] = 'Kommentit on tällä hetkellä poistettu käytöstä tällä sivustolla. Ota yhteyttä sivustosi ylläpitäjään.';
$string['commentheader'] = 'Kysymyksen kommentit';
$string['commentplural'] = 'Kommentit';
$string['pluginname'] = 'Kysymyksen kommentit';
$string['privacy:metadata:core_comment'] = 'Kysymyksen kommentit -kysymyspankkilisäosan avulla käyttäjät voivat kommentoida kysymyksiä.';
